# account-quota-increase

![Version: 1.0.1](https://img.shields.io/badge/Version-1.0.1-informational?style=flat-square) ![Type: application](https://img.shields.io/badge/Type-application-informational?style=flat-square) ![AppVersion: 1.0.0](https://img.shields.io/badge/AppVersion-1.0.0-informational?style=flat-square)

Helm chart for requesting AWS account quota increases

## Values

| Key | Type | Default | Description |
|-----|------|---------|-------------|
| quotaRequest.awsAccountNumber | string | `"123456789012"` |  |
| quotaRequest.eipQuotaLimit | int | `20` |  |
| quotaRequest.managedPoliciesQuotaLimit | int | `20` |  |
| quotaRequest.vgwQuotaLimit | int | `20` |  |
| quotaRequest.vpcQuotaLimit | int | `20` |  |

----------------------------------------------
Autogenerated from chart metadata using [helm-docs v1.14.2](https://github.com/norwoodj/helm-docs/releases/v1.14.2)
